@import "centavr.fonts.css";

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

body {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-optical-sizing: auto;
    background-color: #FFFFFF;
}

.hide {
    display:none;
}

/* header */

.header {
    background-color: #FFFFFF;
    padding: 18px 0;
    margin-bottom: 40px;
}

.main-header {
    z-index: 1;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background-color: transparent;
}

.header-body {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__contacts {
    text-align: center;
    color: #000000;
    font-size: 19px;
}

.header__contacts-tel {
    color: #000000;
    font-weight: 600;
}

.header__auth {
    width: 110px;
    color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    height: 40px;
    font-weight: 500;
    font-size: 20px;
}

.header-logo-mobile {
    display: none;
}

@media (max-width: 991px) {
    .header__contacts {
        display: none;
    }

    .header-logo {
        display: none;
    }

    .header-logo-mobile {
        display: block;
    }

    .header-logo-mobile img {
        height: 33px;
    }
}

/* /header */

/* footer */

.footer {
    margin-top: 40px;
    padding-bottom: 60px;
}

.footer__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}

.footer__top-phone {
    color: #000000;
    font-size: 19px;
}

.footer__top-phone-link {
    color: #000000;
    font-weight: 600;
}

@media (max-width: 991px) {
    .footer__top {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .footer__top-logo {
        justify-self: center;
    }

    .footer__top-phone {
        font-size: 14px;
        text-align: center;
    }
}

.footer__docs {
    margin-bottom: 40px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
    background-color: #FFF2F2;
    padding: 24px;
    border-radius: 40px;
}

.footer__docs-item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    color: #7B0805;
    font-size: 10px;
}

.footer__docs-item::before {
    content: " ";
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    width: 3px;
    height: 3px;
    background-color: #7B0805;
    border-radius: 50%;
    flex-shrink: 0;
}

@media (max-width: 991px) {
    .footer__docs {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .footer__docs {
        grid-template-columns: 1fr;
    }
}

.footer__content:not(:last-child) {
    margin-bottom: 40px;
}

.footer__content, .footer__content *{
    font-size: 12px;
    color: rgba(0, 0, 0, .5);
}

.footer__content a {
    color: rgba(0, 0, 0, .5)!important;
    text-decoration: underline;
}

/* /footer */

/* modal */

.info-modal {
    border-radius: 25px;
}

.sms-modal {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-content: center;
}

.sms-modal p {
    font-size: 22px;
    font-weight: 500;
    text-align: center;
}

.sms-modal .form-phone {
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 24px;
}

.sms-modal .form-phone .phone_info {
    position: relative;
    top: unset;
    left: unset;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 4px;
}

.sms-modal .form-phone .error_text {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: red;
    margin-top: 10px;
}

.sms-modal .sms-code-inputs {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}

.sms-modal .sms-code-inputs .sms-digit-input {
    height: 60px;
    background-color: rgba(234, 234, 234, 1);
    border-radius: 13px;
    border: none;
    outline: none;
    font-size: 40px;
    width: 60px;
    text-align: center;
    justify-self: center;
    align-self: center;
}

.sms-modal .-error .sms-digit-input {
    background-color: rgba(255, 223, 223, 1);
    border: 1px solid rgba(255, 0, 0, 1);
}

.sms-modal .sms-repeat {
    margin-top: 13px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.sms-modal .btn {
    justify-self: center;
    align-self: center;
    background-color: rgba(71, 59, 240, 1);
    width: 210px;
    height: 60px;
    border-radius: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    margin-top: 24px;
}

/* /modal */

.alert {
    margin: 40px 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
}

.alert-danger {
    color: #FF0000;
}

.alert-warning {
    color: #FF0000;
}

.alert-success {
    color: #25DE63;
}

.error_text {
    color: red;
}

.headermob-menu {
    display: none;
}

@media (max-width: 991px) {
    .headermob-menu {
        display: block;
        cursor: pointer;
        width: 36px;
    }

    .mobmenu {
        background-color: #FFFFFF;
        z-index: 9999;
        left: 0;
        top: 0;
        position: fixed;
        width: 100vw;
        height: 100vh;
        padding-top: 8px;
    }

    .mobmenu__header {
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 60px;
        margin-bottom: 60px;
    }

    .mobmenu__header-close {
        cursor: pointer;
        width: 36px;
    }

    .mobmenu__header-logo {
        position: fixed;
        left: 50%;
        transform: translateX(-50%);
    }

    .mobmenu__nav {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .mobmenu__nav-item {
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 102%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        letter-spacing: -0.01em;
        color: #000000;
    }
}
